Subject: [Fwd: Re: WG Last Call: Clarifications and AES - End of Last Call]

From: "Douglas E. Engert" <[email-masked]>
Date: Fri, 30 May 2003 09:01:33 -0500

There has been a lot of discussion on the iteration count, but I don't
believe I have seen the revised text. 

We need the text, so we can complete the WG last call. 

-------- Original Message --------
Subject: Re: WG Last Call: Clarifications and AES - End of Last Call
Date: Thu, 10 Apr 2003 09:26:29 -0500
From: "Douglas E. Engert" <[email-masked]>
To: Ken Raeburn <[email-masked]>
CC: Kerberos WG <[email-masked]>, Russell Housley <[email-masked]>,"Steven M.
Bellovin" <[email-masked]>
References: <[email-masked]> <[email-masked]>
<[email-masked]>

Ken Raeburn wrote:
> 
> "Douglas E. Engert" <[email-masked]> writes:
> > The WG last call for AES has also ended.
> > There where a number of minor changes, which lok like can be made by the editor.
> > Based on the comments, in the option of the chair,  AES has also passed WG last call.
> > I will be be ready to send the next draft with the minor changes made to the IESG as well.
>

Well we appear to not have consensus on the iteration count, so the AES has not passed
WG last call. 

Ken when the comments are in, can you summarize what you feel the count should be, and
post the text you would add to the draft? 

==

-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444